#include "BehaviourDetectionComponentInfo.h"


FBehaviourDetectionComponentInfo::FBehaviourDetectionComponentInfo()
{
	this->ComponentClass = NULL;
	this->ComponentsSpawned = TArray<TWeakObjectPtr<UBaseBehaviourDetectionComponent>>();
}
